Skip to Content
BusinessTagsGlobal Tags

List global Tag Fields

GET
/v0/tenant/tag-fields

List global tag fields that are available for all businesses.

Scopes: tag:read

Authorization

OAuth2ClientCredentialsBearer tag:read
headerAuthorizationBearer <token>

Scope: tag:read

Response Body

Successful Response

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://api.sandbox.getasset.com/v0/tenant/tag-fields'
Example Response
{  "data": [    {      "id": "tf_KtY7p9fsM4pB58SYNar7cu",      "name": "Job"    }  ]}